
Redmine - Feature #6125

search finds attached files by name and content

2010-08-13 01:34 - Craig Burton

Status: Closed Start date: 2010-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Dear Redmine people, perhaps this has been suggested before but I think the package would be even better if the search could find

issues by the name (and even content) of attached documents.

Often, issues are created with fairly generic names or the focus of an issue changes with time.  Defining information for the issue

may be an uploaded use case or document not the comments in the issue.

HTH and thanks for a great product

craig

Related issues:

Is duplicate of Redmine - Feature #4383: Search Names of Files Attached to Is... Closed 2009-12-11

History

#1 - 2011-03-07 15:03 - Etienne Massip

- Category set to Search engine

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #4383.

#2 - 2015-01-09 22:48 - Josh Galvez

Finally fixed!  See #4383 and r13856.
